<?xml version="1.0" ?>
<!--
This is a sample XML file for testing attributes.

It has multiple elements, testing string, real, integer, body text, and boolean attributes.
-->
<collection>
  <speech>
    "For score and seven years ago, our forefathers in order to form a more perfect union brought
    forth on this Earth a great nation."
  </speech>
  <speech author="Nixon, D." published="1860" approvalRating=".5" veracity="false">
    "I am not a crook."
  </speech>
  <speech author="Chaplin, Charlie" published="1860" approvalRating="3" veracity="bogus"/>
  <speech author="" published="bogus" approvalRating="bogus" veracity="bogus">
  </speech>
</collection>